{
  "headers": {
    "x-amz-request-id": "446CH2JNEPDDF0A4",
    "date": "Thu, 10 Mar 2022 18:51:36 GMT",
    "content-type": "application/typescript; charset=utf-8",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "x-amz-id-2": "A+DZmceV7WAfdbebtyFgtV9jXJFztIHaJH/l+yGrb8Mm2p04rJCLIq2Vc9qVhYk4QsV3bz+2Ua8=",
    "etag": "\"ebebb399a7b8463953c66956ef05a6e8\"",
    "content-length": "4573",
    "cache-control": "public, max-age=31536000, immutable",
    "server": "deploy/us-east4-c",
    "x-amz-version-id": "4nzWZ09bdgoK3Roq4eBNDbd8UduyAIoN",
    "access-control-allow-origin": "*"
  },
  "url": "https://deno.land/std@0.122.0/bytes/mod.ts",
  "now": {
    "secs_since_epoch": 1646938295,
    "nanos_since_epoch": 935745672
  }
}